#include "charactercard.h"
#include "ui_charactercard.h"

CharacterCard::CharacterCard(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::CharacterCard)
{
    ui->setupUi(this);
}

CharacterCard::~CharacterCard()
{
    delete ui;
}
